# Generated by Django 3.2.6 on 2021-09-10 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0005_servicemodel_video'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='additionalservicetranslationmodel',
            constraint=models.UniqueConstraint(fields=('additional_service', 'lang'), name='unique_additional_service_lang_translation'),
        ),
        migrations.AddConstraint(
            model_name='servicetranslationmodel',
            constraint=models.UniqueConstraint(fields=('service', 'lang'), name='unique_service_lang_translation'),
        ),
    ]
